@charset "utf-8";
/*!
* "Noto Sans Japanese" is lisenced under the SIL Open Font License 1.1
* http://fonts.googleapis.com
* https://fonts.google.com/noto/specimen/Noto+Sans+JP
* http://scripts.sil.org/OFL
*/
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,400,500,700&display=swap&subset=japanese");
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;600;800&display=swap');

      dt {
        float: left;
      }

      dt::after {
        content: "F";
      }

      .info {
        margin: 24px 0;
        color: #c11920; /*#da555b;*/
        font-weight: bolder;
        text-align: center;
      }

      .-br {
        display: inline-block;
      }

      .mb20 {
        margin-bottom: 20px;
      }
      .mb40 {
        margin-bottom: 40px;
      }
      .left2 {
        margin-left: 1.5em;
      }
      ._center {
        text-align: center;
      }
      .-width400 {
        max-width: 400px;
      }
      .-width600 {
        max-width: 600px;
      }
      .-width800 {
        max-width: 800px;
      }
      .imgMargin {
        margin: 1em 0;
      }
      .list.-none {
        list-style: none;
      }

      .news_btn.-blue {
        background-color: #c11920; /*#09f;*/
      }
      .news_btn.-blue a {
        color: #ffffff;
        text-decoration: none;
      }

      .notice {color: #c11920;}